﻿.sr-only {
    font-size: 0em;
    height: 0;
    padding: 0;
    margin: 0;
}

.note {
    color: #f00;
    margin: 15px 0;
    line-height: 1.8;
}

    .note span {
        display: inline-block;
        vertical-align: top;
    }

.step_title {
    padding: 12px 20px;
    margin: 15px 0 0;
    border: 1px solid #ddd;
    background: #fafafa;
    font-weight: bold;
    text-align: left;
}

    .step_title span {
        display: inline-block;
        width: 70px;
    }